/*----------------------------- 
RESET STYLES 
-----------------------------*/  

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {  
    margin:0;  
    padding:0;  
    -webkit-text-size-adjust:none;  
}  
body {  
    font-size: 13px;  
}  
ul, li, ol, dl, dd, dt {  
    list-style:none;  
    padding:0;  
    margin:0;  
}  
a {  
    text-decoration:none;  
}  

@charset "utf-8";

@font-face {
    	font-family:Arial, Helvetica, sans-serif;
}

body {
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	width:auto;
	height:auto;
	background-color:#000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	text-decoration:none;
	color:#000;
}

a:hover {
	text-decoration:underline;
}

#header {
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	width:1011px;
	height:620px;
	margin:auto auto -1px auto;
	padding-top:40px;	
}

#headerInner {
	background-image:url(images/headerInner.jpg);
	background-repeat:no-repeat;
	width:1011px;
	height:257px;
	margin:auto auto -1px auto;
	padding-top:40px;
}

#logo a {
	width:267px;
	height:107px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	display:block;
	text-indent:-999px;
	margin-left:40px;
}

#headerRight {
	float:right;
	margin-top:-80px;
	margin-right:50px;
	vertical-align:top;
	text-align:right;
}

#headerSearch {
	float:right;
	margin-top:-60px;
	margin-right:50px;
}

input#headerSearchField {
	background-color:#f6f6f6;
	border:1px;
	border-style:solid;
	border-color:#cfcfcf;
	width:229px;
	height:22px;
	color:#5f5f5f;
	padding:3px;
}

input#headerSearchSubmit {
	width:70px;
	height:30px;
	background-color:#47bf40;
	border:none;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#47bf40;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
}

#navigation {
	padding-top:37px;
	padding-left:23px;
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
}


#nav1, #nav5 {
	float: left;
	width: 177px;
	text-align:center;
}

#nav2, #nav3, #nav4 {
	float: left;
	width: 200px;
	text-align:center;
}

#navigation a {
	color:#fff;
}

#navigation a:hover {
	text-decoration:none;
	color:#44c031;
}

#mainArea {
	width:1011px;
	height:auto;
	display:block;
	min-height:710px;
	max-height:710px;	
	background-image:url(images/bodyBg.png);
	background-repeat:no-repeat;
	background-color:#e8e8e8;
	margin:auto auto -1px auto;
	margin-top:-40px;
}

#mainAreaInner {
	width:1011px;
	height:auto;
	min-height:750px;
	max-height:1075px;
	background-image:url(images/bodyBgInner.jpg);
	background-repeat:no-repeat;
	background-color:#e8e8e8;
	margin:auto auto -1px auto;
	margin-top:-40px;
}

#left {
	width:150px;
	height:auto;
	float:left;
	padding-left:70px;
	padding-bottom:20px;
}

#left2 {
	width:400px;
	height:auto;
	float:left;
	padding-left:0px;
	padding-bottom:0px;
	align:left;
}

#right {
	width:620px;
	height:auto;
	float:right;
	color:#505050;
	font-size:13px;
	margin-right:50px;
}

#right2 {
	width:auto;
	height:auto;
	float:right;
	color:#505050;
	font-size:13px;
	margin-right:0px;
	margin-top:8px;
}

#ourServicesBlock {
	height:auto;
	width:219px;	
}

ul#leftListing {
	margin-left:3px;
	text-align: center;	
}

ul#leftListing li {
	color:#7c838a;
	line-height:30px;
}

#leftListing {
	text-align: center;
}

#leftListing a {
	color:#7c838a;
	margin-bottom:13px;
	text-align: center;
}

#leftListing a:hover {
	text-decoration:underline;
	color:#7c838a;
}

#solutionsBlock {
	height:auto;
	width:219px;
	padding-top:20px;
}

ul#leftListing2 {
	margin-left:3px;	
}

ul#leftListing2 li {
	color:#7c838a;
	border-top:1px;
	border-top-color:#e5e6e8;
	border-top-style:solid;
	line-height:30px;
}

#leftListing2 a {
	color:#7c838a;
}	

#leftListing2 a:hover {
	text-decoration:underline;
	color:#7c838a;
}

.moreLink1 {
	color:#3fba2f;
}

.moreLink1 a {
	text-decoration:underline;
}

.moreLink1 a:hover {
	text-decoration:none;
}

.moreLink2 {
	background-image:url(images/more.png);
	background-repeat:no-repeat;
	display:block;
	text-indent:-999px;
	width:48px;
	height:25px;
}

.sep {
	border-top:1px;
	border-top-color:#d2d2d2;
	border-top-style:dashed;
}

.sepSolid {
	border-top:1px;
	border-top-color:#d8d8d5;
	border-top-style:solid;
}

#mainInner {
	padding-left:60px;
	padding-right:60px;
	padding-top:0px;
}

#leftAboutJCT {
	height:auto;
	width:150px;
	float:left;
	padding-top:5px;
}

#leftAbout {
	height:auto;
	width:150px;
	float:left;
	padding-top:20px;
}

#rightAbout {
	height:auto;
	width:740px;
	float:right;
}

#rightAbout a {
	text-decoration:underline;
	color:#7c838a;
}	

#rightAbout a:hover {
	text-decoration:underline;
	color:#7c838a;
}


#leftServices {
	padding-top:15px;
	width:430px;
	float:left;
	border-right:1px;
	border-right-color:#d8d8d5;
	border-right-style:solid;
	padding-right:15px;
}

#rightServices {
	padding-top:15px;
	width:415px;
	float:right;
}

#spacer {
	clear:Both;	
}


p {
	color:#505050;
	font-size:13px;
}

h1 {
	padding-bottom:10px;
	font-size:22px;
	font-weight:100;
	color:#20a830;
}

h2 {
	padding-bottom:10px;
	font-size:24px;
	font-weight:100;
	color:#20a830;
	text-transform:uppercase;
}


h3 {
	font-size:18px;
	font-weight:100;
	color:#20a830;
	padding-bottom:10px;
}

h4 {
	font-size:16px;
	font-weight:100;
	color:#20a830;
	padding-bottom:10px;
}

h6 {
	padding-top:10px;
	font-size:24px;
	font-weight:100;
	color:#20a830;
	text-transform:uppercase;
}

#article1, #article2 {
	width:460px;
	margin-left:100px;
	margin-top:-90px;
	line-height:15px;
}

ul#rightListing1 {
	padding-top:10px;
	margin-left:18px;
}

ul#rightListing1 li {
	font-size:13px;	
	list-style-image:url(images/list_style_image.png);
	line-height:20px;
}

ul#rightListing2 {
	padding-top:30px;
	margin-left:18px;
}

ul#rightListing2 li {
	font-size:13px;	
	list-style-image:url(images/list_style_image.png);
	line-height:20px;
}

#footer {
	background-image:url(images/footerBG.png);
	background-repeat:no-repeat;
	width:1011px;
	height:108px;
	margin:auto auto -1px auto;
	
}

#footerLinks1 {
	color:#e8e8e8;
	font-size:11px;
	padding-top:27px;
	margin-left:345px;
}

#footerLinks1 a {
	color:#e8e8e8;
	text-decoration:none;
}

#footerLinks1 a:hover {
	text-decoration:underline;
}

#footerCopyright {
	font-size:11px;
	color:#e8e8e8;
	margin-top:30px;
	margin-left:40px;
}

#links {
	color:#b8b8b5;
	font-size:12px;	
}


#links a {
	color:#a8a8a5;
	text-decoration:none;
	text-align:center;
}

#links a:hover {
	text-decoration:underline;
}

#links2 {
	color:#20a830;
	font-size:16px;	
}


#links2 a {
	color:#20a830;
	text-decoration:none;
	text-align:center;
}

#links2 a:hover {
	text-decoration:underline;
}


#articleCommon {
	width:560px;
	margin-top:-10px;
	line-height:15px;
}

#contactlisting-phone {
	margin-top:10px;
	line-height:30px;
	font-size:14px;
	color:#7c838a;	
	text-indent:10px;	
}

#contactlisting-email {
	background:url(images/icon_address.gif);
	background-repeat:no-repeat;
	background-position:10px;
	text-decoration:underline;   		
	margin-top:10px;
	line-height:30px;
	font-size:14px;
	color:#7c838a;	
	text-indent:10px;	
}

#contactlisting-address {
	background:url(images/icon_address.gif);
	background-repeat:no-repeat;
	background-position:10px;
	margin-top:10px;		
	line-height:30px;
	font-size:14px;
	color:#7c838a;
	text-indent:10px;	
}

#contactlisting-address2 {
	background:url(images/icon_address.gif);
	background-repeat:no-repeat;
	background-position:10px;
	margin-top:-3px;		
	line-height:20px;
	font-size:14px;
	color:#7c838a;	
	margin-left:10px;
}


.Text_Page_Sub_Heading {
    font-weight: bold;
    font-size: 12px;
    color: #505050;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}

.Form_Elements{
    font-family: sans-serif; 
    font-size:12px;
    color:#333333;
    size:50px;
    height:18px;
}

.Text_RedError{
    font-size:12px;
    color:#CC0000;
    line-height:normal;
}

#tablist {
    border-width:0px;
    border-spacing:0px;
    border-style:none;
    border-collapse:collapse;
    table-layout: fixed;
    width:100%;
	font-size:12px;	    
}

#tablist td {
    border-width:thin;
    padding:3px;
    border-style:solid;
    border-color:#d8d8d5;
    background-color:transparent;
    	   	
}


#tablist th {
    border-width:thin;
    padding:3px;
    border-style:solid;
    border-color:#5f5f5f;
    background-color:#d8d8d5;
    	   	
}


#tabformater 
{
    border-width:0px;
    border-spacing:0px;
    border-style:none;
    table-layout: fixed;
    width:100%;
	font-size:12px;	 
}


#tabformaterwborder {
    border-width:thin;
    padding:3px;
    border-style:solid;
    border-color:#d8d8d5;
    table-layout: fixed;
    width:100%;
	font-size:12px;	 	   
}


#scrolltabheader 
{
    width:100%; 
    height:22px; 
    overflow:auto;
}

#scrolltabheader2 
{
    width:100%; 
    height:36px; 
    overflow:auto;
}

#scrolltabdetail 
{
    width:100%; 
    height:565px; 
    overflow:auto;    
}


#scrolldiv 
{
    width:100%;     
    max-height:680px; 
    overflow:auto;            
}

#scrolldivfaq 
{
    margin-left:-70px;    
    width:760px ;     
    height:630px; 
    overflow:auto;            
}

.links {
	color:#20a830;
	font-size:12px;	
}


.links a {
	color:#20a830;
	text-decoration:none;
	text-align:center;
}

.links a:hover {
	text-decoration:underline;
}

.links2 {
	color:#20a830;
	font-size:11px;	
}


.links2 a {
	color:#20a830;
	text-decoration:none;
	text-align:center;
}

.links2 a:hover {
	text-decoration:underline;
}